.finger_container {
	position:relative;
	height:30px;
	margin-top:15px;
}
.finger {
	display:none;
	position:absolute;
	z-index:10000;
	background-color:#ffffff;
	width:30px;
	height:30px;
	-webkit-border-radius: 4px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 4px;
	-moz-border-radius-topleft: 0;
	border-radius: 4px;
	border-top-left-radius: 0;
	font-family:Arial;
	font-size:11px;
	font-color:#000000;
	margin-left:18px;
	left:-60px;
}
.finger .left {
	position:absolute;
	width:18px;
	height:10px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	top:0;
	left:-18px;
	background-color:#ffffff;
}
.finger span {
	color:#000;
	display:block;
	margin-top:3px;
	text-align:center;
}
.finger .arm {
	position:absolute;
	display:block;
	left:30px;
	top:4px;
	height:22px;
	width:4px;
	background-color:#ffffff;
}